Subject: Ticket Assigned - Request for Return against order # 9519958555
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 16:49:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Return against order # 9519958555 Dear Team,

This mail is in reference to my telecom with 1 of your customer service
department yesterday. I had purchased 5 shirts out of which 3 of them have
incorrect sizes. Order# is 9519958555.
I was unable to arrange a return or to deliver it to 1 of your showroom as
I was under
Quarantine. It would be of great help if you could advise me how do I
arrange for the return.

Regards,
Joby

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3781891